Advanced Terrain Shaders v2

Advanced Terrain Shaders v2

Предпросмотр

В разработке.

Требуется Unity 3.4.2 или выше.
Это переработанная версия продвинутых шейдеров местности.

Демо

Комментарии (0)

  • Кликните на изображение чтобы обновить код, если он неразборчив